@charset "utf-8";


/* ------------------------------------------------------------
   01 - home
------------------------------------------------------------ */

#ggh_hom_info h3	{
	text-align: left;
}

#ggh_hom_info ul	{
	margin: 0 0 0 20px;
}
#ggh_hom_info li	{
	background: url(https://www.granvista.co.jp/r_ginza/img/index/hom_info_border.png) bottom no-repeat transparent;
	padding: 20px 0;
	text-align: left;
}
#ggh_hom_info li.last	{
	background: none;
}
#ggh_hom_info li dl	{
	border-left: solid 4px #00407f;
	padding: 5px 0 5px 6px;
}
#ggh_hom_info li dt	{
	margin-bottom: 0.5em;
	
}
#ggh_hom_info li dt em	{
	font-size: 110%;
}

#ggh_hom_access	{
	border-top: solid 1px #FFFFFF;
	padding-top: 25px;
}
#ggh_hom_access h3	{
	margin-bottom: 20px;
	text-align: left;
}
ul.ggh_transport	{
	margin: 0 0 30px 20px;
}
ul.ggh_transport li.access_blk	{
	float: left;
	border-left: solid 4px #006650;
	padding: 5px 50px 5px 6px;
}
p.ggh_map	{
	margin: 20px 0 20px 20px;	
}

/* ------------------------------------------------------------
  02 - rooms
------------------------------------------------------------ */
/* room photo */
.ggh_ph_area	{
	background: #000000;
	padding: 1px;
}
.ggh_ph_area img	{
	margin-right: 1px;
}
.ggh_ph_area img.ggh_ph_last	{
	margin-right: 0;
}

/* room block */
.ggh_room_hd	{
	margin-bottom: 20px;
	text-align: left;	
}
.ggh_room_detail li	{
	float: left;
	text-align: left;	
}
li.ggh_room_explain	{
	width: 280px;
	padding: 5px 0;
	text-align: left;
}
li.ggh_room_explain p	{
	margin: 0 20px 0 0;
	text-align: left;	
}
/* room 4block */
.ggh_room_detail2	{
	overflow: hidden;
	border-top: solid 1px #FFFFFF;
	text-align: left;
}
.ggh_w_line	{
	border-bottom: solid 1px #FFFFFF;
}
.ggh_room_detail_l,
.ggh_room_detail_r	{
	float: left;
	padding-bottom: 32768px;
    margin-bottom: -32768px;
   	text-align: left; 	
}
.ggh_room_detail_r	{
	border-left: solid 1px #FFFFFF;
	text-align: left;	
}
.ggh_room_detail_l h4,
.ggh_room_detail_r h4	{
	margin: 10px 10px 20px;
	text-align: left;		
}
.ggh_room_detail_l ul	{
	width: 330px;
	margin-bottom: 18px;
}
.ggh_room_detail_r ul	{
	width: 329px;
	margin-bottom: 18px;
}
.ggh_room_detail_l li,
.ggh_room_detail_r li	{
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;	
}
.ggh_room_explain2	{
	margin-bottom: 2em;
	text-align: left;
}
/* room spec(common) */
li.ggh_room_spec	{
	border-left: solid 4px #FFFFFF;
	padding: 5px 0 0 10px;
	text-align: left;	
}
.ggh_room_spec dl	{
	padding-bottom: 5px;
}
.ggh_room_spec dt,
.ggh_room_spec dd	{
	float: left;
	font-size: 90%;
	text-align: left;	
}
.ggh_room_spec dt	{
	width: 100px;
	text-align: left;	
}

/* stay */
#ggh_rooms_stay h3	{
	margin-bottom: 20px;
	text-align: left;
	text-align: left;		
}
#ggh_rooms_stay ul	{
	margin: 0 0 0 20px;
}
#ggh_rooms_stay li	{
	border-left: solid 4px #c67915;
	padding: 5px 0 0 6px;
	margin-bottom: 10px;
	text-align: left;	
}
#ggh_rooms_stay dl	{
	padding-bottom: 5px;
}
.ggh_check dt,
.ggh_check dd	{
	float: left;
	text-align: left;	
}
.ggh_check dt	{
	width: 100px;
	text-align: left;	
}
.ggh_cancel	{
	font-size: 90%;
	text-align: left;
}

/* ------------------------------------------------------------
  03 - restaurant
------------------------------------------------------------ */
#ggh_res_info h3	{
	margin-bottom: 15px;
	text-align: left;	
}
#ggh_res_info dl	{
	margin-left: 20px;
	border-left: solid 4px #78962e;
	padding: 0 0 0 10px;
	margin-bottom: 30px;
	line-height: 1.8;
}
#ggh_res_info dt{
	margin-bottom: 1em;
	text-align: left;
}

#ggh_res_info dd{
	text-align: left;
}

.ggh_res_ph	{
	margin-bottom: 30px;
}
.ggh_res_ph li	{
	float:left;
	background: #000000;
	padding-right: 1px;
	line-height: 0;
}
.ggh_res_ph li.last	{
	padding-right: 0;
}
/* ------------------------------------------------------------
  04 - facilities
------------------------------------------------------------ */
#ggh_fac_info h3	{
	margin-bottom: 15px;
	text-align: left;	
}
#ggh_fac_info .ph_area{
	float: left;
	width: 270px;
}
#ggh_fac_info p.copy{
	float: right;
	width: 370px;
	text-align: left;
}
#ggh_fac_info ul	{
	border-left: solid 4px #6f9bb7;
	padding: 5px 0 5px 10px;
	margin-top: 15px;
	margin-bottom: 30px;
}
#ggh_fac_info li{
	margin-bottom: 1em;
	text-align: left;
}
#ggh_fac_ph li	{
	float:left;
	display: inline;
	margin-right: 3px;
}
#ggh_fac_ph li.last	{
	margin-right: 0;
}

#ggh_fac_detail .ggh_fac_detail	{
	float: left;
	width: 270px;
	font-size: 90%;
	text-align: left;	
}
#ggh_fac_detail .ggh_fac_detail p	{
	margin-bottom: 1em;
	text-align: left;
}
#ggh_fac_detail .ggh_fac_d01	{
	border-left: solid 4px #b57788;
	padding: 0 0 0 6px;
	text-align: left;	
}
#ggh_fac_detail .ggh_fac_d02	{
	border-left: solid 4px #bf761a;
	padding: 0 0 0 6px;
	text-align: left;	
}
#ggh_fac_detail .ggh_fac_d03	{
	border-left: solid 4px #0c6db1;
	padding: 0 0 0 6px;
	text-align: left;	
}
#ggh_fac_detail .ggh_fac_d04	{
	border-left: solid 4px #FFFFFF;
	padding: 0 0 0 6px;
	text-align: left;	
}
#ggh_fac_detail .ggh_fac_d05	{
	border-left: solid 4px #c09c0f;
	padding: 0 0 0 6px;
	text-align: left;	
}
#ggh_fac_detail .ggh_fac_ph2	{
	float: right;
	width: 386px;
}
#ggh_fac_detail .ggh_fac_ph2 li	{
	float: left;
	display: inline;
	margin: 6px 0 6px 12px;
}
/* ------------------------------------------------------------
  05 - concierge
------------------------------------------------------------ */
#ggh_cnc_nav	{
	padding: 0 20px 20px;
	text-align: center;
}
#ggh_cnc_nav h3	{
	margin-bottom: 15px;
	text-align: left;	
}
#ggh_cnc_nav p a,
#ggh_cnc_nav p a:visited	{
	text-decoration: none;
	color: #FFFFFF;
}
#ggh_cnc_cpl01	{
	border-bottom: solid 1px #b57788;
}
#ggh_cnc_cpl02	{
	border-bottom: solid 1px #75912f;
}
#ggh_cnc_ladies	{
	border-bottom: solid 1px #c09c0f;
}
#ggh_cnc_foreign	{
	border-bottom: solid 1px #00407f;
}
.stay_image h4	{
	text-align: center;
}
.stay_image h5	{
	margin: 15px 0;
}
.stay_image li	{
	float: left;
	margin: 0 30px 15px 0;
}
.stay_image li.last	{
	margin: 0 0 15px 0;
}
.stay_image li h6	{
	margin-bottom: 15px;
}
.stay_image li img	{
	display: block;
	margin-bottom: 5px;
}
.stay_image li p	{
	font-size: 85%;
	width: 200px;
}
/* ------------------------------------------------------------
  06 - concept
------------------------------------------------------------ */
#ggh_ccpt_ginza	{
	padding: 0 20px 20px;
}

/* ------------------------------------------------------------
  07 - access
------------------------------------------------------------ */
#ggh_acc_info h4	{
	margin-left: 16px;
	font-size:110%;
	font-weight: 500;
	margin-bottom: 1em;
	text-align: left;
}
#ggh_acc_info ul	{
	margin-left: 16px;
	border-left: solid 4px #FFFFFF;
	padding: 0 0 0 10px;
	margin-bottom: 30px;
}
#ggh_acc_info li	{
	line-height: 1.8;
	text-align: left;
}
#ggh_acc_info li.mb	{
	margin-bottom: 1em;
}
#ggh_acc_cont dl	{
	margin-left: 16px;
	color: #ffffff;
	border-left: solid 4px #006650;
	padding: 0 0 0 10px;
	margin-bottom: 30px;
	line-height: 1.8;
}
#ggh_acc_cont dt	{
	text-indent: -1em;
	padding-left: 1em;
	text-align: left;
}

#ggh_acc_cont dd	{
	text-indent: -1em;
	padding-left: 1em;
	text-align: left;	
}
